package textures.hud;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class HUDTextures {

	public static void getTextures(BufferedImage image) {
		Textures.hudSheet[0] = Utils.grabSprite(image, 1, 1, 750, 110); // BASE INVENTORY
		Textures.hudSheet[1] = Utils.grabSprite(image, 7, 1, 140, 140); // CLOCK
		Textures.hudSheet[2] = Utils.grabSprite(image, 73, 1, 11, 46); // CLOCK NEEDLE
		Textures.hudSheet[3] = Utils.grabSprite(image, 1, 2, 750, 110); // HIGHLIGHT 1 INVENTORY
		Textures.hudSheet[4] = Utils.grabSprite(image, 1, 3, 750, 110); // HIGHLIGHT 2 INVENTORY
		Textures.hudSheet[5] = Utils.grabSprite(image, 1, 4, 750, 110); // HIGHLIGHT 3 INVENTORY
		Textures.hudSheet[6] = Utils.grabSprite(image, 1, 5, 750, 110); // HIGHLIGHT 4 INVENTORY
		Textures.hudSheet[7] = Utils.grabSprite(image, 1, 6, 750, 110); // HIGHLIGHT 5 INVENTORY
		Textures.hudSheet[8] = Utils.grabSprite(image, 1, 7, 750, 110); // HIGHLIGHT 6 INVENTORY
		Textures.hudSheet[9] = Utils.grabSprite(image, 1, 8, 750, 110); // HIGHLIGHT 7 INVENTORY
		Textures.hudSheet[10] = Utils.grabSprite(image, 1, 9, 750, 110); // HIGHLIGHT 8 INVENTORY
	}

}
